Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jan 2020 19:43:28 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi centrepoint , I'm glad that I'm your customer for years .. 
but, unfortunately there is a problem with my account . 
Every time I want to sign in ,the app didn't let me it and try again , even my e-mail & password they are both correct . 
I hope you help me to pass this problem . 

Thank you. 

iOS Version: 13.3
App Version: 8.8.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/385762